:root {
	--dkbrn: #181310;
	--bsobrn: #211B19;
	--ltbrn: #60423a;
	--ltrbrn: #EDECEA;
	--teal: #749aa5;
	--bkgbrn: #a99a97;
	--dkgrn: #73880b;
	--ltgrn: #f4ffd2;
	--brtgrn: #69ab2b;
	--mdgrn: #daf095;
	--blue: #50AAB5;
	--beige: #D7D2CF;
	--tanner: rgba(96,65,57,0.09024508);
	--radius: 6px;
	--mdgrn: #B2BFC0;
}


html {
	height: 100%;
}

body {
	height: 100%;
	background-color: var(--bkgbrn);
	color: #6E6462;
	font-size: .8rem;
	font-weight: 500;
	color: #4e4e4e   ;
}

h1,h2,h3,h4,h5,h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: var(--ltbrn);
}


h1 {

  font-size: 42px;
}

h2 {
  font-size: 18px;
}

h3 {
  font-size: 24px;
  color: #6E6462;
}

strong {
  color: #504947;
}

a {
  color: #739aa4;
	font-weight: bold;
	text-decoration: underline;
}
nav a{
	text-decoration: none;
	
}
nav a:hover{
	 font-weight: normal;
}
a:hover {
  text-decoration: none;
	font-weight: bold;
}

a.comments {
  margin-right: 15px;
  padding-left: 21px;
}

a img {
  border: none;
}

img.border {
  padding: 3px;
  background: #DDD7D5;
  border: 1px solid #BAADAA;
}

img.alignleft {
  float: left;
  margin-right: 5px;
}

img.alignright {
  float: right;
  margin-left: 5px;
}

img.aligncenter {
  margin: 0px auto;
}


/* colors  from original theme
 * 73880b dark green
 * f4ffd2 light green
 * 69ab2b bright green (links & headers)
 * daf095 med green sidebar backgrounds, header nav
 * 50AAB5 blue for hovers..
*/



html{
	overflow-x: hidden;
}

form p{
	text-align: center;
}
form h2{
	text-align: left;
	font-weight: bold;
	margin-bottom: 12px;
	background-color: #d7d1cf;
	padding: 13px;
	border-radius: 8px
}
form select{
	 width: 100%;
}
div.sidebar-nav {
	margin-bottom: 16px;
}

div.sponsor-item {
	background: var(--ltbrn);
	display: flex;
	padding: 4px;
	width: 100%;
	margin: 5px 0;
	border-radius: 5px
}

div.sponsor-text {
	color: white  !important ;
	z-index: 6;
	position: relative;
}

div.sponsor-image {
	margin-right: 12px;
}

div.sponsor-image img {
	background-color: white;
	max-width: 125px;
	height: auto;
}

tbody tr,
tbody td,
tbody {
	max-width: 100%;
}

textarea {
	max-width: 100%  !important;
	display: ;
}

.header-links img {
	margin: 0;
}

.header-links a {
	margin-left: 22px;
	color: #bcb1af;
}

.sidebar-nav ul li a {
	display: block;
	padding: 8px;
	background: var(--mdgrn);
	color: black;
	text-decoration: none;
}

.sidebar-nav ul li a.nav-selected {
	background: var(--beige);
}

.sidebar-nav ul li a:hover {
	padding-left: 12px;
	background: var(--beige);
}

.sidebar-nav ul li {
	width: 100%;
}

img {
	max-width: 100%;
	height: auto;
}

.flexthis span {
	margin-right: 16px;
}



main.container {
	margin-top: -60px;
	background-color: var(--ltrbrn);
}

header {
	background: var(--dkbrn);
	color: white;
	height: 300px;
}

.header {
	height: 240px;
}

header .logo img {
	margin-left: -50px;
	margin-bottom: 10px;
}

nav {
	top: 84px;
	z-index: 1;
	position: relative;
}

.color-bar {
	height: 20px;
}

.brn {
	background: var(--ltbrn);
}

.teal {
	background: var(--teal);
}

.psudo-bars {
	position: relative;
}

.psudo-bars:before {
	content: "";
	position: absolute;
	height: 20px;
	width: 100%;
	background: var(--teal);
	left: 0;
	top: -20px;
}

.psudo-bars:after {
	content: "";
	position: absolute;
	height: 20px;
	width: 100%;
	background: var(--ltbrn);
	left: 0;
	top: -40px;
	border-radius: var(--radius) var(--radius) 0 0
}

.radius {
	border-radius: var(--radius) var(--radius) var(--radius) var(--radius);
}

.radius-top {
	border-radius: var(--radius) var(--radius) 0 0;
}

.tan {
	background: var(--beige);
}

.tanner {
	background: var(--tanner);
}

.pad {
	padding: 16px;
	margin: 16px 0;
	border-radius: var(--radius);
}

.bso-shadow {
	box-shadow: 3px 2px 4px   rgba(0,0,0,0.081)
}

.pad-top {
	padding-top: 16px;
}

.pad-bottom {
	padding-bottom: 16px;
}

nav {
	position: relative;
	top: -43px;
	background-color: #2a211f;
	border-radius: var(--radius) var(--radius) 0 0;
}

nav ul {
	margin: 0;
	padding: 0;
	display: block;
}

nav li {
	display: inline-block;
	margin: 0 4px 0 0;
	padding: 0;
}

nav a {
	padding: 12px;
	display: inline-block;
	color: #908d93;
	font: 18px Georgia, "Times New Roman", Times, serif;
	border-radius: var(--radius) var(--radius) 0 0;
}

nav a.nav-path-selected,
nav a:hover {
	background: var(--ltbrn);
	color: white;
}

footer {
	height: 170px;
	margin-top: 30px;
}

#Question3 {
	width: 160px;
}

@media (min-width: 576px) {

#Question3 {
	width: 336px;
}

}

@media (min-width: 768px) {

#Question3 {
	width: 248px;
}

}

@media (min-width: 992px) {

#Question3 {
	width: 384px;
}

}

@media (min-width: 1200px) {

#Question3 {
	width: 444px;
}

}
.sponsors b,
div.heading {
	display: block;
	text-align: center;
	padding: 10px;
	margin-bottom: 16px;
	background: var(--ltbrn);
	border-radius: 6px;
}

div.heading * {
	margin: 0;
	padding: 0;
	color: white  !important	;
	font-size: 1.3rem  !important	;
	font-weight: bold  !important	;
}

.social {
	display: flex;
	align-items: flex-center;
}
.social a{
	 color: #aaa;
}
.social a:hover{
	 color: white;
}
.lead-image img{
	width: 100%  !important ;
	height: auto;
}









